/* RESPONSIVE SCALING LAYOUT */

@media (max-width: 1500px) {
    
}
@media (max-width: 1440px) {
    
}
@media (max-width: 1366px) {
    body .about-item-wrap {min-width: unset;}

    body header .menu-area .container {max-width: 100%;}
}
@media (max-width: 1199px) {
    body.home header .menu-area .col-auto {flex: 0 0 max-content;}
    body.home header .menu-area .col-auto:first-child {display: none;}
    body header .th-menu-wrapper .mobile-logo img {max-width: 200px;}
    body header .th-mobile-menu > ul {padding: 0 20px;}
    body header .header-layout3 .header-logo {max-width: 150px !important;margin: 0 !important;}
    body.home header .menu-area .col-auto:nth-child(2) {flex: 0 0 50%;}
    body header .header-layout1 .header-top {position: relative;padding: 0;}

    body header .header-layout3 .menu-area {padding: 5px 0;}
    body .th-menu-toggle {width: 46px;height: 46px;}
    body .header-layout1 .sticky-wrapper .menu-area {padding: 0;}
    body.home header .header-layout3 .menu-area {position: relative;background: white;-webkit-backdrop-filter: unset;backdrop-filter: unset;}

}
@media (max-width: 1110px) {
    
}
@media (max-width: 1023px) {
    
}
@media (max-width: 991px) {
    body .come_funziona .about-item-wrap {padding-left: 0;padding-bottom: 20px;}
    body .come_funziona .about-client-box {margin-bottom: 20px;}
    body .icone_noleggio .elementor-widget-icon-box .elementor-icon-box-wrapper{display: flex;flex-direction: row;align-items: center !important;}
    body .holidoitWidget {flex: 0 0 100%;width: 100%;max-width: 100%;}
    body #heroSlide3 .swiper-wrapper .swiper-slide {min-height: 100vh;}
    body .th-btn.style3 {padding: 15px 25px;}

}
@media (max-width: 767px) {
    body.single-trip .trip-content-area .content-area {padding-left: 12px !important;padding-right: 12px !important;}
    body.single-trip .secondary-trip-info .wte-trip-facts {padding: 30px 0 0;}
    body.single-trip .trip-facts-value li img {width: 2em;height: 2em;}
    body.single-trip .wpte-tabs-container .nb-configurations {padding: 20px 20px !important;border-bottom: 2px solid rgba(129, 129, 129, 0.24);}
    body.single-trip .nav-tab-wrapper .tab-anchor-wrapper #tab-itinerary_extra_2, body.single-trip .nav-tab-wrapper .tab-anchor-wrapper #tab-itinerary_extra_3 {padding-left: 20px;}
    body.single-trip #wp-travel-trip-wrapper {padding-bottom: 0;}
    body .title-area {margin-bottom: 0;}

}
@media (max-width: 645px) {
    body .breadcumb-title {font-size: 30px;line-height: 1.3;}
    body #heroSlide3 .swiper-wrapper .swiper-slide {min-height: 60vh;}

    body footer #menu-primary-menu-2 {column-count: 2;}
    body footer .about-logo img {max-width: 200px;margin: 0 auto !important;display: block;}

}
@media (max-width: 479px) {

}
@media (max-width: 399px) {
    
}
@media (max-width: 364px) {
    
}